@import url("bootstrap.css");
@import url("bootstrap-grid.css");
@import url("varios.css");
@import url("font-awesome.min.css");
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;0,900;1,400&family=Open+Sans:ital,wght@0,400;0,600;0,700;0,800;1,400;1,600&display=swap');
/*220920*/
* {
  margin:  0;
  padding: 0;
}

body { 	font: 0.9em/120% Arial, Helvetica, sans-serif;  background-color:#fff;}
a {	color: #666;	text-decoration: none; font-size:14px;}
a:hover { color:#000;	text-decoration: none; }
img {	max-width:100%;}

.nav-item a{ font-family: 'Lato', arial; font-size:14px; font-weight:700; color:#036}
.dropdown-item a{ font-family: 'Lato', arial; font-size:14px; }
/************************************************************************************
ESTRUCTURA
*************************************************************************************/
.hasta1025 { display:block;}
.todomenos1025  { display:none; } 

.space10 { height:10px;}  
.space15 { height:15px;}  
.space20 { clear:both; height:20px;}  
.space40 { clear:both; height:40px;}  
.space60 { clear:both; height:60px;}  


.tapa1_1200 { min-width:880px;}
.side_1200 {max-width:340px; background-color: #fff}

@media screen and (max-width: 1024px) {
	.tapa1_1200 { min-width:100px;}
	.side_1200 { max-width:450px}
}

.hidden-640 { display: inline-block; }
.show-640 { display:none;}

@media screen and (max-width: 640px) {
.hidden-640 { display:none; }
.show-640 { display: inline-block;}
}

.hidden-768 {display: inline-block;}
@media screen and (max-width: 768px) {
	.hidden-768 {display: none;}
}

#header_home { width:1200px; height: 110px; margin:0px auto;}
#header_home .logo  { width:100%; max-width:200px; height:auto; margin:20px auto 20px; border:#000 0px solid;  text-align:center; color:#003366; }

.varios1200 { clear:both; display:block; width:100%; margin-top:20px; margin-bottom:20px; border:#ccc 2px solid; min-height:1px; float:left; padding-right: 0; }
.displ_secc { display:none; }


#header, #content, #sidebar {
	margin-bottom: 5px;
}
#header, #content, #sidebar, #footer {
	border: solid 0px #ccc;
}


.rojo, .rojo a { color: #cc0000;}
.azul, .azul a { color: #09c;}
.salmon, .salmon a { color: #f66;}
.verde, .verde a { color: #096;}
.gris, .gris a { color: #666;}
.negro, .negro a { color: #000;}
.blanco, .blanco a { color: #fff;}
.violeta, .violeta a { color: #66c;}
.naranja, .naranja a { color: #f30;}
.marron, .marron a { color: #960;}


/*NOTICIAS TAPA */

.urgente { background-color:#cc0000; color:#FFFFFF; padding:10px;  margin-bottom: 5px; width:100%; 
					border:0px dotted #000;		font-family:'Lato',  Arial; font-weight:bold; line-height:120%; font-size:18px; border-radius:0px;   }
.urgente a{	font-family:'Lato', Arial; font-weight:bold; line-height:120%; font-size:18px; color:#FFFFFF; }		
.urgente span { color: #FFF; background-color: #FF0000;}

 /* .tapa-volanta SPAN {SECCION
	padding:4px; COLOR: #666; font-size:12px; background-color: #f4f4f4; DISPLAY: block; width:99%; margin-bottom:5px; font-family: 'Roboto Condensed', Arial; BORDER-left: #666 1px solid;
}*/

.supertitulo .stinte{ padding: 30px;  }
.supertitulo p { font-family:'Lato', Arial; font-weight:400; line-height:100%; font-size:20px; color:#000; }		
.supertitulo H1 { font-family:'Lato', Arial; font-weight:bold; line-height:120%; font-size:38px; color:#000; }		
.supertitulo H1 a{	font-family:'Lato', Arial; font-weight:bold; line-height:120%; font-size:38px; color:#000; }		
.supertitulo H1 a:hover{color:#cc0000; text-decoration: none }		
.supertitulo span { color: #cc0000;	font-family:'Lato', Arial;  font-size: 18px; font-weight: 700 }

@media screen and (max-width: 1024px) {
.supertitulo H1 { font-family:'Lato', Arial; font-weight:bold; line-height:120%; font-size:26px; color:#000; }		
.supertitulo H1 a{	font-family:'Lato', Arial; font-weight:bold; line-height:120%; font-size:26px; color:#000; }		
}



.tapxa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:13px; background-color: #900; DISPLAY: block; margin:5px 5px; font-family: Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; font-weight:normal; z-index:1;
}

 .tapa-volanta SPAN.DEPORTES { 	 COLOR: #fff; background-color:#09C;  BORDER-left: #0099CC 1px solid; }
 .tapa-volanta SPAN.NACIONALES { COLOR: #fff;  background-color: #36C; BORDER-left: #FF6600 1px solid; }
 .tapa-volanta SPAN.INTERNACIONALES { COLOR: #fff;  background-color:#6666CC; BORDER-left: #6666CC 1px solid; }
 .tapa-volanta SPAN.ECONOMÍA { COLOR: #fff;  background-color:#996600; }
 .tapa-volanta SPAN.LOCALES { COLOR: #fff;  background-color:#F60;  }
 .tapa-volanta SPAN.POLICIALES { COLOR: #fff;  background-color:#ff0000;  }
 .tapa-volanta SPAN.CULTURA { COLOR: #fff;  background-color:#CC9900; }
 .tapa-volanta SPAN.EDUCACIÓN  { COLOR: #fff;  background-color: #96C; }
 .tapa-volanta SPAN.EDUCACIÓN  { COLOR: #fff;  background-color:#96C; }
 .tapa-volanta SPAN.EDUCACION  { COLOR: #fff;  background-color:#96C; }
 .tapa-volanta SPAN.PROVINCIALES { COLOR: #fff;  background-color: #009999; }
 .tapa-volanta SPAN.ESPECTACULOS { COLOR: #fff;  background-color: #F66; }
 .tapa-volanta SPAN.ESPECTáCULOS { COLOR: #fff;  background-color: #F66; }
 .tapa-volanta SPAN.POLITICA { COLOR: #fff;  background-color: #960; }
 .tapa-volanta SPAN.INFORMACION GENERAL{ COLOR: #fff;  background-color: #606; }

 
 .superdestaque  {
	BORDER: #eaeaea 0px solid; width:99%; max-width:1280px; float:left; display:block; margin-left:5px; 
	PADDING:0px; MARGIN-BOTTOM:10px; MARGIN-TOP: 15px; overflow:hidden; text-align:left; box-shadow: 0px 0px 0px #999; /* cuadro Sdestaque */
}
.superdestaque SPAN.volanta { padding:4px; COLOR: #fff; font-size:18px; background-color:#09C; DISPLAY: block; margin:20px 10px; font-family: 'Lato',Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%;}
.superdestaque .marcofoto { padding:0px; background-color: #ffffff;   z-index:-5000; position:relative;
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px; max-height:550px; overflow:hidden; }
.superdestaque .marcofoto img{  width:100%;  }
.superdestaque .marcotube{ padding:1px; position: relative; border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 0px; max-height:470px; overflow:hidden;} 
.superdestaque .marcotube img{ width:100%; margin:-120px -5px -5px -80px;}
/* sdestaq */
.superdestaque H1 a, .superdestaque H2 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR: #000; FONT-SIZE: 46px; FONT-WEIGHT:bold;  border:0px solid #0F6; 
/*background-color: rgb(255,255,255); opacity: 0.5;*/ text-shadow:#000 0px 0px 0px;
 text-decoration:none; font-family: Arial; letter-spacing:-1px; margin: 0px auto 0px; width:99%; max-width:1200px; padding:2px;}
.superdestaque H1 a:hover , .superdestaque H2 a:hover {COLOR: #333; text-shadow:#fff 0px 0px 0px;}
.superdestaque H3 a, .superdestaque H4 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR: #cc0000; FONT-SIZE: 46px; FONT-WEIGHT:bold;  border:0px solid #0F6; 
/*background-color: rgb(255,255,255); opacity: 0.5;*/ text-shadow:#000 0px 0px 0px;
 text-decoration:none; font-family: Arial; letter-spacing:-1px; margin: 0px auto 0px; width:99%; max-width:1200px; padding:2px;}
.superdestaque H3 a:hover , .superdestaque H4 a:hover {COLOR: #333; text-shadow:#fff 2px 0px 4px;}
.superdestaque  .bajada { LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px; FONT-SIZE: 18px; PADDING-TOP: 0px;}

/* sdest */


.destaque {width:99%; padding: 0px; margin-top: 0px; margin-left: 5px; margin-bottom: 30px;  border:0px dotted #FFCCCC; float:left;}
.destaque H1 a, .destaque H2 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#333; FONT-SIZE: 34px; FONT-WEIGHT: 600;  text-decoration:none; font-family:'Lato', Arial; 
letter-spacing:-1px;}
.destaque H1 a:hover, .destaque H2 a:hover  {COLOR: #666; }

.destaque SPAN.volanta { padding:4px; COLOR: #fff; font-size:18px; background-color:#09C; DISPLAY: block; margin:20px 10px; font-family:'Lato', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%;}


.destaque p { padding:0px; COLOR: #cc0000; font-size:18px;}
.destaque H3 a,.destaque H4 a{ LINE-HEIGHT: 100%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 34px; FONT-WEIGHT: bold;  text-decoration:none; font-family:'Lato',  Arial; letter-spacing:-1px;}
.destaque H3 a:hover, .destaque H4 a:hover {COLOR: #333; }

.destaque .marcofoto{ padding:0px; background-color: #ffffff; max-width:100%; /* tapa1 y tapa2 grandes */
border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top:0px; margin-left:0px; max-height:400px; overflow:hidden;} 
.destaque .marcofoto img{ width:100%;}
.destaque .marcotube{ padding:1px; position: relative; border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 0px; margin-left:0px; max-height:440px; overflow:hidden;} 
.destaque .marcotube img{ width:100%; margin:-120px -5px -5px -0px;}


.tapa1  SPAN.volanta {
	padding:0px; COLOR: #cc0000; font-size:14px; DISPLAY: block; margin:5px 0px; font-family: Arial; BORDER-left: #666 0px solid;
	letter-spacing:0px; line-height:120%; font-weight:normal; z-index:1; }
.tapa1 H1 a { LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#333; FONT-SIZE: 20px; FONT-WEIGHT: 600;  text-decoration:none; font-family:'Lato', Arial; letter-spacing:-1px;}
.tapa1 H6 a { LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#333; FONT-SIZE: 18px; FONT-WEIGHT: 600;  text-decoration:none; font-family:  'Lato', Arial; letter-spacing:0px;}
.tapa1 H1 a:hover, .tapa1 H6 a:hover {	COLOR: #999;}
.tapa1 .marcofoto { padding:1px; background-color: #ffffff; border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 0px; max-height:200px; overflow:hidden;} 
.tapa1 .marcofoto img{ width:100%;}
.tapa1 H4 a{	LINE-HEIGHT: 100%; DISPLAY: block; COLOR: #cc0000; FONT-SIZE: 28px; FONT-WEIGHT: bold;  text-decoration:none; font-family: 'Lato', Arial; letter-spacing:-1px;}
.tapa1 H4 a:hover {COLOR: #333;}



.tapa2  SPAN.volanta {
	padding:0px; COLOR: #cc0000; font-size:14px; DISPLAY: block; margin:5px 0px; font-family: 'Lato', Arial; BORDER-left: #666 0px solid;
	letter-spacing:0px; line-height:120%; font-weight:normal; z-index:1;
}
.tapa2 H1 a { LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#333; FONT-SIZE: 20px; FONT-WEIGHT: 600;  text-decoration:none; font-family:'Lato', Arial; letter-spacing:-1px;}
.tapa2 H6 a { LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#333; FONT-SIZE: 16px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Lato', Arial; letter-spacing:0px;}
.tapa2 H1 a:hover, .tapa2 H6 a:hover {	COLOR: #999;}
.tapa2  .marcofoto { padding:1px; background-color: #ffffff; /*  tapa2  */ 
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 0px; max-height:200px; overflow:hidden;} 
.tapa2  .marcofoto img{ width:100%;}
.tapa2 H4 a{	LINE-HEIGHT: 100%; DISPLAY: block; COLOR: #cc0000; FONT-SIZE: 28px; FONT-WEIGHT: bold;  text-decoration:none; font-family:'Lato', Arial; letter-spacing:-1px;}
.tapa2 H4 a:hover {COLOR: #333;}




/* SECCIONES */

.secc_cabecera { clear:both; margin-bottom: 30px;}
.secc_cabecera .tapa-volanta { font-size:14px; font-family: 'Lato',Arial; color:#cc0000;}
.secc_cabecera .tapa-volanta SPAN { color: #09c }
.secc_cabecera .bajada{ font-size:14px; font-family:Arial; }
.secc_cabecera .marcofoto {overflow:hidden; width:100%; height: auto;  max-height:340px; margin-bottom:15px; }
.secc_cabecera .marcofoto img{ width:100%}
.secc_cabecera h1 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#fff; text-shadow: 0px 2px 4px #000; FONT-SIZE: 32px; FONT-WEIGHT: 700; text-decoration:none; 
	font-family: 'Lato',Arial; letter-spacing:0px;	height:auto; }
.secc_cabecera h1 a:hover { color: #ddd}

.secc_cabeceraB{ clear:both;}
.secc_cabeceraB .tapa-volanta { font-size:14px; font-family: Arial; color:#cc0000;}
.secc_cabeceraB .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:3px 3px; font-family: 'Lato', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.secc_cabeceraB .bajada{ font-size:14px; font-family:Arial; }
.secc_cabeceraB .marcofoto {overflow:hidden; float:left; width:100%;height: auto; max-height:150px; margin-bottom:15px;}
.secc_cabeceraB img{ width:100%}
.secc_cabeceraB h1 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#000; FONT-SIZE: 20px; FONT-WEIGHT: 600; text-decoration:none; font-family: 'Lato',Arial; letter-spacing:-1px;	height:auto; }
.secc_cabeceraB h1 a:hover { color: #666; }

.secc-title { width: 100%; font-family: 'Lato', Arial; font-size:30px;  text-transform:uppercase}

.noticia_sec { clear:both;
	BORDER-BOTTOM: #eaeaea 0px solid; 
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 20px; MARGIN-TOP: 5px; overflow:hidden; text-align:left; }

.noticia_sec .tapa-volanta .secc { display:inline-block  ;
	padding: 3px 7px 3px 7px; COLOR: #fff; background-color:#09C; font-size:14px; font-family: 'Lato', Arial; letter-spacing:0px; line-height:120%; }

.noticia_sec .tapa-volanta SPAN {
	padding-left:8px; COLOR: #06C; font-size:14px; font-family: 'Lato', Arial;	letter-spacing:0px; line-height:120%; }

.noticia_sec .tapa-volanta {
	LINE-HEIGHT: 120%; DISPLAY: block; MARGIN-BOTTOM:0px; COLOR: #000 ; FONT-SIZE: 12px; border:0px solid #333333; margin-bottom:0px; }
		
.noticia_sec .bajada {
	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px; FONT-SIZE: 15px; PADDING-TOP: 0px; font-family:'Roboto',Arial;
}
.noticia_sec .marcofoto { /* tapa3 chicas */
padding:1px; background-color: #ffffff; float:left; border: 0px solid #cccccc; margin-right:20px; MARGIN-bottom: 5px; MARGIN-top: 0px; 
max-height:150px; max-width:280px; overflow:hidden;
}
.noticia_sec .marcofoto img{ width:100%;}

.noticia_sec H1 a {
	LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#555; FONT-SIZE: 24px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Lato',Arial; letter-spacing:-1px;
}

.noticia_sec H1 a:hover {
	COLOR: #cc0000;
}


@media screen and (max-width: 1024px) {
	.secc-title { font-size:24px;  }	
	.secc_cabecera h1 a{ font-size: 20px;}
.secc_cabecera .marcofoto {   max-height:240px;}
}	


/*

#seccion { clear:both; display:block; width:100%; margin-top:20px; border:#ccc 0px solid; min-height:1px; float:left; padding-right: 0; }
#seccion  {
	BORDER: #eaeaea 0px solid; width:48%; max-width:450px; float:left; display:block; margin-left:14px; height:330px;
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 20px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
}

#seccion  H2 a{ LINE-HEIGHT: 100%; font-size:22px; font-family:'Lato', Arial; letter-spacing:-1px; color:#444; font-weight:600;}
#seccion  H2 a:hover{ color:#000;}
 .marcoseccion { padding:0px; background-color: #ffffff; max-width:420px; 
border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 0px; margin-left:0px; max-height:200px; overflow:hidden;} 
 .marcoseccion .imgs{ width:100%;}


 .bajada { LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; PADDING-TOP: 0px; color:#666}
 .bajada SPAN {	PADDING-RIGHT: 4px; COLOR: #dc0a0a;}

*/


/*.marcoencimatubedest{ background-image:url('../images/foto_reprodes.png'); position:absolute; border: 0px solid #cc0000; height:200px; width:350px; margin-top:-200px; cursor:pointer; }
/*-- FIN NOTICIAS TAPA -- */

.abnotapa { width:110px; height:20px; display:block; border:0px #000000 solid; text-align:right; float:right; margin-bottom:10px; }

.faceb { width: 20px; height:20px; display:block; background-image: url('../images/face_20g.png'); float:right; margin-left:6px; margin-right:5px;} 
.faceb:hover { background-image: url('../images/face_20.png');  }
.twitb { width: 20px; height:20px; display:block; background-image: url('../images/twit_20g.png'); float:right; margin-left:6px;  } 
.twitb:hover { background-image: url('../images/twit_20.png'); }
.googb { width: 20px; height:20px; display:block; background-image: url('../images/goog_20g.png'); float:right; margin-right:6px;  } 
.googb:hover { background-image: url('../images/goog_20.png'); }

.whatsb { display:none; } 
.whatsb:hover { background-image: url('../images/whatsapp_20.png'); }

.sociales_nota { width:100%; height:30px; display:block; border:0px #000000 solid; text-align:left; float:left; margin-bottom:2px; }




/*-- AMPLIA NOTICIA -- */

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.marco_titulo .fechahoraresp { display: none; }
.marco_titulo .fechahora { font-size:16px; width:100%; height:24px; font-family:'Roboto', Arial; display:block; float:left; text-align:left; margin-right:0px; margin-bottom:5px;}
.marco_titulo .fechahora b{ background-color:#fff; font-weight:700; color: #cc0000; padding: 0px 4px 2px 4px; text-transform:uppercase  }

@media screen and (max-width: 1024px) {
	.margenT { margin-top: 50px;}
	.marco_titulo .fechahora  { display: none; }
	.marco_titulo .fechahoraresp { display: block; }
}

.marco_titulo { padding-top: 5px; margin-top: 25px; margin-left: -10px; margin-bottom:0px; max-width:1200px; 
				border:0px dotted #ccc; text-align:left; border-bottom:1px  #f4f4f4 solid;  }


.marco_titulo .volantanota{ width:98%; display:block; margin-left:3px; margin-top:10px; margin-bottom:5px; border:#000 0px solid; font-size:16px; color: #006699; 
							font-family:Arial; line-height:120% } 

.marco_titulo .titulonota{ width:98%; display:block; margin-left:3px; margin-bottom:5px; border:#fff 0px solid; font-size:48px; color: #333; font-family: 'Lato', Arial; 
						   line-height:100%; letter-spacing:-1px; font-weight:600; } 

.marco_titulo .copetenota{ width:98%; display:block; margin-left:3px; margin-bottom:10px; border:#000000 0px solid; font-size:16px; color:#000; font-family: Arial; 
							line-height:150%; } 
							
.marco_titulo .tex_blanco{ color:#FFFFFF;}

.cuerponota{ width:98%; display:block; margin-left:15px; border:#000000 0px solid; font-size:16px; color:#000; font-family: Arial, Helvetica, sans-serif; 
						line-height:150%; margin-bottom:30px; } 
.cuerponota blockquote{ font-family: Georgia,serif; color:#333; font-style: italic; font-size:18px; padding:5px 10px 5px 10px; 
border-left: 6px  #EEEEEE solid; margin:15px 60px 20px 30px;}

.cuerponota a{ color: #09C; font-size:16px;}
.cuerponota .contfoto{ width:99%; margin-top:20px; margin-bottom:10px;  border:#000000 0px solid; height:auto;}
.cuerponota .contfoto img{ width:100% }


.tira_sociales{ width:100%; display:block; background-color:#fff;  margin-top:0px; margin-bottom:30px;  }
.tira_sociales .btn-facebook a{ background-color: #3b5998; color:#fff;font-family:arial; font-weight:600; margin-bottom: 10px;} 
.tira_sociales .btn-facebook a:hover{ background-color: #003366 } 
.tira_sociales .btn-twitter a{ background-color: #00acee; color:#fff; } 
.tira_sociales .btn-twitter a:hover { background-color: #08c }
.tira_sociales .btn-whatsapp a { background-color: #0C6; color: #fff } 
.tira_sociales .btn-whatsapp a:hover {background-color: #0b6;}
.tira_sociales .btn-impre a{ background-color:#666; color: #fff;  } 
.tira_sociales .btn-impre a:hover { background-color: #333; }
.tira_sociales .btn-linkedin a { background-color: #0e76a8; color: #fff } 
.tira_sociales .btn-linkedin a:hover { background-color: #003366  }


.cont_ampli .cuerponota{ width:98%; display:block; margin-left:3px; border:#000 0px solid; font-size:16px; color:#333; font-family: Arial, Helvetica, sans-serif; 
							line-height:150%; margin-bottom:30px; } 
.cont_ampli .cuerponota blockquote { font-family: Georgia,serif; color:#333; font-style: italic; font-size:18px; padding:5px 10px 5px 10px; 
border-left: 6px  #EEEEEE solid; margin:15px 60px 20px 30px;}
.cont_ampli .cuerponota a{ font-size:15px; color:#900; text-decoration:none;} 

.cont_ampli .contienefoto{ width:99%; display:block; margin:20px auto 20px; }

.titulo_secc { width:95%; display:block;  margin: 10px 10px 20px 10px; font-family:'Arimo', Arial, Helvetica, sans-serif; font-size:22px; color:#993300;border: 0px solid #cccccc; }
.titulo_secc span{  font-size:22px; color: #006600;border: 0px solid #cccccc; }

.letras_todas {font: 12px/120% Arial, Helvetica, sans-serif;}
.letras_todas a { color:#CC0000; text-decoration:none; }

.titulo_encuesta { font-size:14px; color: #0099CC; font-weight:bold;}
.texto_encuesta{ font-size:13px; color:#333;}

.titulo_servicio { width:98%; display:block; margin-left:3px; margin-top:5px; margin-bottom:15px; border:#000000 0px solid; font-size:22px; color:#003366; font-family: Arial, Helvetica; 
				   line-height:110%; }  

.bucarlo { display:block; width:94%; height:auto; margin-top:20px; margin-bottom:50px; background-color:#fff; float:left;}

.bucarlo .volanta { font-family:'Muli',Arial; font-size:13px; color:#333; }
.bucarlo .titulo a { font-family:'Muli',Arial; font-size:17px; color:#900; }








/* ---- Tab ult not---- */ 

.menut {background-color:#333; color:#ccc;  border-bottom:0px solid #d7d7d7; height:26px; font-family:'Roboto Condensed', Arial, Helvetica, sans-serif; max-width:320px; margin:0px auto 0px}
.menut ul {margin:6px; padding:0px; list-style:none; text-align:left;  }
.menut li {display:inline; line-height:23px;   }
.menut li a {color:#ccc; text-decoration:none; padding:5px; margin:4px;  border-left:0px solid #ececec; border-right:0px solid #ececec;  border-top:0px solid #d7d7d7; font-size:16px;}
.menut li a.tabactive { background-color:#ccc;  font-weight:bold;  color:#000000; }


/*personalizados - tapa, para 2 y 3 col*/
.person1 { clear:both; text-align:left; }
.person1 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person1 .tapa-volanta SPAN { /*SECCION*/
	padding:4px 14px 4px; COLOR: #fff; font-size:14px; background-color:#09C; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person1 .bajada{ font-size:14px; font-family:Arial; }
.person1 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:280px; margin-bottom:15px; margin-top:0px;}
.person1 img{ width:100%}
.person1 H1 a,.person1 H2 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#333; FONT-SIZE: 28px; FONT-WEIGHT:normal;  text-decoration:none; font-family: Arial; letter-spacing:-1px;	height:auto; }
.person1 H3 a,.person1 H4 a{ LINE-HEIGHT: 110%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 32px; FONT-WEIGHT: 600;  text-decoration:none; font-family: Arial; letter-spacing:-1px;	height:auto; }
.person1 H1 a:hover,.person1 H2  a:hover,.person1 H3  a:hover,.person1 H4  a:hover{ color: #cc0000; }
.person1 .marcotube{ padding:1px; position: relative; border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 0px; margin-left:0px;  max-height:360px; overflow:hidden;} 
.person1 .marcotube .imgt{ width:100%; margin:-70px -5px -95px -0px;}


.person2 { clear:both; text-align:left;}
.person2 .tapa-volanta { font-size:13px; font-family: Arial; color:#F60;}
.person2 .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#003366; DISPLAY: block; margin:5px 5px; font-family: 'Roboto', Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; }
.person2 .bajada{ font-size:14px; font-family:Arial; }
.person2 .marcofoto {overflow:hidden; float:left; width:100%;
  height: auto; max-height:180px; margin-bottom:15px; margin-top:30px;}
.person2 img{ width:100%}

.person2 H1 a,.person H2 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#333; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person2 H3 a,.person H4 a{ LINE-HEIGHT: 120%; DISPLAY: block; COLOR:#cc0000; FONT-SIZE: 22px; FONT-WEIGHT: 600;  text-decoration:none; font-family: 'Roboto',Arial; letter-spacing:-1px;	height:auto; }
.person2 H1 a:hover,.person H2  a:hover,.person H3  a:hover,.person H4  a:hover{ color: #000; }


/************************************************************************************
MEDIA QUERIES
*************************************************************************************/


/* para 980px o menos */
@media screen and (max-width: 1024px) {
	body { 
	font: 0.9em/120% Arial, Helvetica, sans-serif;  background-color:#fff; background-image:url(../images/fdo_cuad_ultimas.jpg);
}
	#pagewrap {
		width: 94%;margin-top: 120px;
	}
	#content {
		width: 68%;
	}
	#sidebar {
		width: 30%; 
	}

.hasta1025 { display:none;}
.todomenos1025  { display: block; z-index:5555555555; position:absolute; } 



#seccion  {
	BORDER: #eaeaea 0px solid; width:46%; max-width:300px; float:left; display:block; margin-left:14px; min-height:280px;
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 20px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
}

#seccion  .titulo a{ LINE-HEIGHT: 80%; font-size:25px; font-family: 'Muli', Arial; letter-spacing:-1px; color:#666;}
#seccion  .titulo a:hover{ color:#cc0000;}
 .marcoseccion { padding:0px; background-color: #ffffff; max-width:420px; 
border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 0px; margin-left:0px; max-height:150px; overflow:hidden;} 
 .marcoseccion .imgs{ width:100%;}


}




/* para 700px o menos */
@media screen and (max-width: 768px) {

body { 
	font: 0.9em/120% Arial, Helvetica, sans-serif;  background-color:#fff; background-repeat:repeat-x;
}
.cont1080hid {  display:none; }
	


	#content {
		width: auto;
		float: none;
	}
	#sidebar {
	clear: both;
		width: auto;
		float: none;
	}
	
	#sidebar .div_cost_der_hidde {  display:none; }


	 H1 a { FONT-SIZE: 22px; }
	 H2 a { FONT-SIZE: 24px; }
	 H4 a { FONT-SIZE: 24px; }
	 H5 a { FONT-SIZE: 24px; }
	 H6 a { FONT-SIZE: 24px; }
	
	 .bajada {	LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; PADDING-TOP: 0px;}

/* sdestaq */

.destaque .tapa-volanta SPAN, .superdestaque .tapa-volanta SPAN { /*SECCION*/
	padding:4px; COLOR: #fff; font-size:12px; background-color:#09C; DISPLAY: block; margin:20px 10px; font-family: Arial; BORDER-left: #666 0px solid;
	position:absolute; letter-spacing:0px; line-height:120%; z-index:10;
}

.superdestaque  {
	BORDER: #000 0px solid; width:98%; max-width:780px; float:left; display:block; margin-left:0px; height:auto;
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 0px; overflow:hidden; text-align:left; 
}
.superdestaque H1 a, .superdestaque H2 a, .superdestaque H3 a, .superdestaque H4 a{ clear:both; LINE-HEIGHT: 110%; width:99%; DISPLAY: block; COLOR: #000; FONT-SIZE: 28px; 
FONT-WEIGHT:bold; border:0px solid #0F6; text-shadow:#000 0px 0px 0px;  text-decoration:none; font-family: Arial; letter-spacing:-1px; margin-top:5px; padding:6px; z-index:150;}
.superdestaque H1 a:hover , .superdestaque H2 a:hover, .superdestaque H3 a:hover , .superdestaque H4 a:hover {COLOR: #333; text-shadow:#fff 0px 0px 0px;}

.superdestaque  .marcofotosuper { padding:0px; background-color: #fff;  z-index:1; position:relative;
border: 0px solid #cccccc; MARGIN-bottom: 10px; MARGIN-top: 10px;  overflow:hidden; }
.superdestaque   .marcofotosuper img{  clear:both; width:100%; }

.superdestaque  .bajada { clear:both; LINE-HEIGHT: 140%; MARGIN-BOTTOM: 10px; FONT-SIZE: 14px; PADDING-TOP: 0px; z-index:150;}
/* sdest */




}

@media screen and (max-width: 640px) {

.displ_secc { display:block; margin-top:-20px; margin-bottom:10px; font-family: Arial; letter-spacing:-1px;  color:#cc0000; font-size:28px; text-align:center;  border: 0px solid #cccccc;}

.tira_sociales .whatsapp { width: 24px; height:24px; display:block; background-image: url('../images/whatsapp_24a.png'); float:left; margin-right:8px;  } 
.tira_sociales .whatsapp:hover { background-image: url('../images/whatsapp_24.png'); }

.whatsb { width: 20px; height:20px; display:block; background-image: url('../images/whatsapp_20g.png'); float:right; } 
.whatsb:hover { background-image: url('../images/whatsapp_20.png'); }

	.urgente { background-color:#cc0000; color:#FFFFFF; padding:6px; margin-top:5px; margin-left: 2px; margin-bottom: 5px; width:96%; max-width:640px; border:0px dotted #000;
			font-family: 'Muli', Arial; font-weight:normal; line-height:120%; font-size:15px; }
	.urgente a{	font-family: 'Muli', Arial; font-weight:normal; line-height:120%; font-size:15px; color:#FFFFFF; }		
	.urgente span { color: #FFF; background-color: #FF0000;}
	


}



/* para 480px o menos */
@media screen and (max-width: 480px) {

	.cont740hid { display:none; }

	
	form{  width:98%; margin-left:10px; float:left; border: 0px solid #1d7a62;	}
	
	
	#seccion  {
	BORDER: #eaeaea 0px solid; width:98%; max-width:380px; float:left; display:block; margin-left:1px; min-height:240px;
	PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 20px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
}

#seccion  .titulo a{ LINE-HEIGHT: 80%; font-size:25px; font-family: 'Muli', Arial; letter-spacing:-1px; color:#666;}
#seccion  .titulo a:hover{ color:#cc0000;}
 .marcoseccion { padding:0px; background-color: #ffffff; max-width:420px; 
border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 0px; margin-left:0px; max-height:200px; overflow:hidden;} 
 .marcoseccion .imgs{ width:100%;}


	
		.tapa1  { 
			BORDER: #eaeaea 0px solid; width:95%; max-width:400px; float:left; display:block; margin-left:5px; height:auto;
			PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
		}
		
		.tapa2  {
			BORDER: #eaeaea 0px solid; width:94%; float:left; display:block; margin-left:5px; height:auto;
			PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
		}
		
		.tapa3  {
			BORDER: #eaeaea 0px solid; width:94%; max-width:420px; float:left; display:block; margin-left:5px; height:auto;
			PADDING-BOTTOM: 8px; MARGIN-BOTTOM: 10px; MARGIN-TOP: 5px; overflow:hidden; text-align:left;
		}

	.marco_titulo .fechahora { font-size:12px;} 
	.marco_titulo .titulonota{ font-size:26px; } 

	
	 H1 a { FONT-SIZE: 20px; }
	 H2 a { FONT-SIZE: 24px; }
	 H4 a { FONT-SIZE: 24px; }
	 H5 a { FONT-SIZE: 24px; }
	 H6 a { FONT-SIZE: 24px; }

	h1 {
		font-size: 24px;
	}
	#sidebar {width:98%;}
	
	

}


@media screen and (max-width: 340px) {

.noticia_sec .tapa-volanta {
	LINE-HEIGHT: 120%; DISPLAY: block; MARGIN-BOTTOM:0px; COLOR: #000 ; FONT-SIZE: 14px; border:0px solid #333333; margin-bottom:0px; }

.noticia_sec .tapa-volanta .secc {
COLOR: #cc0000; background-color:#efefef; font-size:14px; font-family: Arial; letter-spacing:0px; padding:0px 6px 0px;  
line-height:120%; margin-bottom:5px; width:100%; }



.destaque .marcotube{ padding:1px; position: relative; border: 0px solid #cc0000; MARGIN-bottom: 10px; MARGIN-top: 10px; margin-left:0px;  max-height:560px; overflow:hidden;} 
.destaque .marcotube .imgt{ width:100%; margin:-30px -5px -55px -0px;}

}



/** FOOTER **/

.footer1 {
    background-color: #f4f4f4;
	padding-top: 40px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;	
	/*border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #ccc;*/
}

.footer1 a{ color:#369; }

.title-widget {
	color: #333;
	font-size: 16px;
	font-weight: 300;
	line-height: 1;
	position: relative;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	padding-left: 20px;
}

.title-widget::before {
    background-color: #cc0000;
    content: "";
    height: 18px;
    left: 0px;
    position: absolute;
    top: -2px;
    width: 2px;
}



.widget_nav_menu ul {
    list-style: outside none none;
    padding-left: 0;
}

.widget_archive ul li {
    background-color: rgba(0, 0, 0, 0.3);
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    top: 7px;
    width: 3px;
}


.widget_nav_menu ul li {
    font-size: 14px; font-family: 'Roboto', sans-serif;
    font-weight: 700;
    line-height: 20px;
	position: relative;
    text-transform: uppercase;
	border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    margin-bottom: 7px;
    padding-bottom: 7px;
	width:95%;
}



.title-median {
    color: #000;
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 15px; background-color:#FF9;
    text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}

.footerp p {font-family: 'Roboto', sans-serif; line-height:150%; }


#social:hover {
 -webkit-transform:scale(1.1); 
-moz-transform:scale(1.1); 
-o-transform:scale(1.1); 
			}
			#social {
				-webkit-transform:scale(0.8);
                /* Browser Variations: */
-moz-transform:scale(0.8);
-o-transform:scale(0.8); 
-webkit-transition-duration: 0.5s; 
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
			}           
/* 
    Only Needed in Multi-Coloured Variation 
                                               */
			.social-fb:hover {
				color: #3B5998;
			}
			.social-tw:hover {
				color: #4099FF;
			}
			.social-gp:hover {
				color: #d34836;
			}
			.social-em:hover {
				color: #f90;
			}
			.nomargin { margin:0px; padding:0px;}





.footer-bottom {
    background-color: #333;
    min-height: 60px;
    width: 100%;
}
.copyright {
    color: #fff;
    line-height: 30px;
    min-height: 30px;
    padding: 15px 0;
}
.copyright a{  color: #ccc; font-size:14px; }

.design {
    font-family:'Roboto',Aria-l; font-size:16px;
    line-height: 30px;
    min-height: 30px; color:#ccc;
    padding: 15px 0;
    text-align: right;
}
.design a {
    color: #fff; font-size:16px;
}


//***** servicios ***/


.contiene_horoscopo { clear: both; border: #ccc 1px solid; float:left; margin-top:25px; padding:20px;}
.contiene_horoscopo .titulo{ color:#006699; font-size:16px; display:block; margin-bottom:5px; border:#ccc 1px solid; margin-left:5px; float:left;}
.contiene_horoscopo .textos{ color:#666; font-size:15px; text-align:left;}
.contiene_horoscopo img{ margin-right:5px; float:left; border:#ccc 0px solid;}

.contiene_funebre { width:98%; border: #EBEBEB 2px dotted; float:left; margin-top:25px; padding:10px; font-family: 'Roboto',arial;}
.contiene_funebre .titulo{ color:#333; font-size:17px; display:block; margin-bottom:5px; border:#ccc 0px solid; margin-left:5px; float:left;}
.contiene_funebre .textos{ clear:both; color:#666; font-size:15px; display:block; text-align:left; line-height: 120%;}
.contiene_funebre .imag{ margin-right:5px; float:left; border:#ccc 0px solid;}

.secc-title-farm{ text-align:center;color:#000;font-size:28px; padding-bottom:10px;position:relative; text-transform:uppercase;}
.secc-title-farm:after{content:''; width:144px;height:4px;background: #008E80;position:absolute;left:50%;-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%); -ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);
-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden; backface-visibility:hidden;bottom:-4px}
.cuad_farma_serv { width:98%; border: #EBEBEB 2px dotted; background-color: #f4f4f4; margin-top:10px; padding:10px;}
.cuad_farma_serv .textos{ color:#666; font-size:16px;}
.cuad_farma_serv .textos b{ color:#008E80; font-size:16px; }


